» Ubuntu » 套件

Error

two or more packages specified (batmand-gateway-dkms lucid)